\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title="Y dice a tu pesar (down a fifth)"
	poet=\markup{\column{"Cancionero de Medinaceli" " "}}
	subsubtitle = "3 part setting"
	composer=\markup{\center-column{"Francisco Guerrero (1528-1599)" "- Atribuído -"}} % Anonimo
%	%opus="(-)"
%	%poet=""
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, May 6, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tipla I"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\key f \major \time 4/4 \skip 1*17 \doublebar
\override Staff.TimeSignature   #'style = #'single-digit
				\time 3/4 \skip 1*3/4*7 \doublebar
\override Staff.TimeSignature   #'style = #'neomensural
				\time 4/4 \skip 1*8 \endbar 

}
% Local Variables:
% coding: utf-8
% End:

% expanding: notes.ly
incipitwidth = 14
cantus=\relative c''{
	d1
	c2. a4
	bes4 c2 bes8 a
	bes2 r4 d
	d d a d
	c a \ss b2
	c4 c a4. a8
	bes4 d c bes
	bes a8 g a4 a
	r4 f' d4. d8
	e4 g f c
	c d ees2
	d1
	 r4^"(1)" d d d 
%\footnotetext[1]{originally a half rest}
	bes bes c d
	f d bes2 c1
	bes4. bes8 bes4
	g4 c2
	bes2. 
	d4. d8 d4
	bes2 bes4
	g2 g4
	c2 c4 a2 r4 d
	c2 d
	d \ss cis
	d1
	r2 bes
	a4 g g1
	 \ss fis2
	g\breve*1/2
}
cantusdos=\relative c''{
	r2 f1
	 e1
	 d4 r8 g
	g4 g d g
	f  d^"(2)" f2 
%\footnotetext[2]{ original a}
	e4 f d4. d8
	e4 g f c
	d f e d2
	 c8 bes c4 c
	a4. a8 bes4 d
	c g a2.
	 bes2 a4
	bes2 r4 f'
	f f d4. d8
	e4. e8 e4 f
	d f2 e4
	f1
	d4. d8 d4
	bes \ss ees2
	d2.
	d'4\rest b4\rest g4\rest d'4\rest b4\rest g4\rest
	g4. g8 g4
	e2 e4
	c2 r4 f
	e2 d
	e1
	f
	r2 d
	c2. c4
	 c2.^"(3)" \ss b8 a
%\footnotetext[3]{ originally a quarter note.}
	\ss b\breve*1/2
}


altus=\relative c''{
	bes1
	a
	g
	r4 g g g
	d g f d
	a' f g2
	c, r4 f
	d4. d8 e4 g
	f2. f4
	f f g2
	c, f2.
	 d4 c2
	bes1
	r4 bes' bes bes
	g g a d, 
	bes'4. a8 g2
	f1
	bes,4. bes8 bes4
	ees4 c2
	g'2.
	d'4\rest b4\rest g4\rest
	g4. g8 g4
	e4 e2
	c2 c4
	f2 r4 d
	a'2 bes
	a1
	d,
	r2 bes
	c2. bes4
	a1
	g\breve*1/2
}






incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I  "
		\override NoteHead   #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		d''1
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitcantusdos=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II "
		\override NoteHead   #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		f''1 % en el incipit de CSIC por f''2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tenor" % Tenor
		\override NoteHead   #'style = #'neomensural 
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 4/4
		bes'1
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}

% expanding: words.ly
italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright

textocantus=\lyricmode{
Y di -- _ _ _ _  _ ce % dize
a tu pe -- sar:
cru -- el ti -- ra -- no,
he de pi -- sar las flo -- res d'es -- te __ _ lla -- no % e de pisar
\italicas
he de pi -- sar las flo -- res d'es -- te lla -- no;
\rectas
pues por -- que más la~in -- gra -- ta no s'es -- ti -- me,
flé -- cha -- le~un ti -- ro~a -- mor
\italicas
flé -- cha -- le~un ti -- ro~a -- mor,
a -- mor, \rectas 
a -- mor
que le las -- ti -- _ me
que le las -- ti -- _ me.
}

textocantusdos=\lyricmode{
Y di -- ce a tu pe -- sar:
cru -- el ti -- ra -- no,
he de pi -- sar las flo -- res d'es -- te lla -- _ _ _ no,
he de pi -- sar las flo -- res d'es -- te lla -- no;
pues por -- que más la~in -- gra -- ta no s'es -- ti -- _ _ me,
flé -- cha -- le~un ti -- ro~a -- mor
flé -- cha -- le~un ti -- ro~a -- mor
que le las -- ti -- me
que le las -- ti -- _ _ me.
}

textoaltus=\lyricmode{
Y di -- ce a tu pe -- sar:
cru -- el, \italicas cru -- el \rectas
ti -- ra -- no
he de pi -- sar las flo -- res d'es -- te lla -- no,
d'es -- te lla -- no;
pues por -- que más la~in -- gra -- ta no s'es -- ti -- me,
flé -- cha -- le~un ti -- ro~a -- mor
flé -- cha -- le~un ti -- ro~a -- mor,
\italicas a -- mor \rectas
que le las -- ti -- me
que le las -- ti -- me.
}
\score{ \transpose c' f {
	\new Staff <<\voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

